
* {
	margin:0;
	padding:0;
	font-family:sans-serif;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-text-size-adjust:none;
}
li {
}
a {
	-webkit-tap-highlight-color:rgba(70,200,256,0.5);
}
body { 
	background:url(../img/bg.png) top center repeat-x #f0f0f0;
	min-width:900px;
	text-align:center;
}
.clearfix:after{
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
.clearfix {
	zoom:1;
}

.clear {
	display: block;
	height:0px;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
#ie6 ,#noscript {
	width:600px;
	font-size:12px;
	line-height:1.5em;
	padding:15px 0;
	position:absolute;
	top:35px;
	left:50%;
	margin-left:-185px;
	background:#ffffff;
	z-index:1000;
	color:#ff0000;
	text-align:center;
	border:1px solid red;
}
#header {
	height:30px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	min-width:900px;
	width:100%;
	z-index:1000;
	box-shadow:0 0 5px #000000;
	background:#00142f;
}
#header .inner {
	background:url(../img/head.png) right top no-repeat #00142f;
	width:850px;
	min-width:850px;
	height:30px;
	margin:0 auto;
}
#container {
	z-index:5000;
	width:900px;
	border-top:none;
	border-bottom:none;
	margin:0 auto;
}
#container .inner {
	position:relative;
	width:850px;
	margin:0 auto;
	background:#ffffff;
	border:1px solid #ddd;
	border-top:none;
	border-bottom:none;
	text-align:left;
}
#container .inner h1 {
	position:absolute;
	top:0px;
	left:-25px;
	width:280px;
	height:420px;
	margin-top:30px;
	z-index:600;
}
#container .inner h1 a {
	display:block;
	width:280px;
	height:420px;
	background:url(../img/logo.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

#pagetop {
	width:70px;
	height:75px;
	overflow:hidden;
	position:fixed;
	right:0;
	bottom:0;
	background:url(../img/pagetop.png) 0 0 no-repeat;
}


#menu {
	position:absolute;
	top:420px;
	width:160px;
	height:388px;
	margin-top:35px;
	overflow:hidden;
	z-index:800;
}
#menu　.menuInner {
	position:relative;
	width:160px;
	height:388px;
}
#menu .selecter {
	display:block;
	position:absolute;
	top:-50px;
	height:48px;
	width:160px;
	background:url(../img/menuSel.png) 0 0 no-repeat;
}
#menu ul {
	display:block;
	position:absolute;
	top:0;
	width:150px;
	height:388px;
	overflow:hidden;
	list-style-type: none;
}
#menu li {
	list-style-type: none;
	display:block;
	position:relative;
	float:left;
	height:48px;
	width:300px;
	background:url(../img/menuLine.png) 0 0 no-repeat;
}
#menu li a {
	display:block;
	position:absolute;
	height:48px;
	width:150px;
	overflow:hidden;
	outline:none;
}
#menu li a div:hover {
	cursor:pointer;
}
#menu li div {
	display:block;
	position:absolute;
	height:48px;
	width:400px;
	background:url(../img/menu.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	outline:none;
}
#menu .m0 a,#menu .m0 div {	background-position:0 0;	}
#menu .m1 a,#menu .m1 div {	background-position:0 -48px;	}
#menu .m2 a,#menu .m2 div {	background-position:0 -96px;	}
#menu .m3 a,#menu .m3 div {	background-position:0 -144px;	}
#menu .m4 a,#menu .m4 div {	background-position:0 -192px;	}
#menu .m5 a,#menu .m5 div {	background-position:0 -240px;	}
#menu .m6 a,#menu .m6 div {	background-position:0 -336px;	}
#menu .m9 a,#menu .m9 div {	background-position:0 -288px;	}
#menu .m9,#menu .m9 a {	height:49px;	}

#menu li a div span {
	display:block;
	height:30px;
	width:30px;
	background:url(../img/attention.png) 0 0 no-repeat;
}



#share {
	width:900px;
	height:74px;
	background:url(../img/socialBg.png) 0 0 no-repeat;
	margin:0 auto;
}

#share .inner {
	width:800px;
	height:30px;
	text-align:left;
	margin-left:30px;
	padding-top:28px;
	
}
#share .share,
#share .fs,
#share .fl,
#share .m,
#share .t,
#share .h,
#share .g {
	height:30px;
	width:120px;
	float:left;
	overflow:hidden;
}
#share .share {
	width:160px;
	text-align:center;
	line-height:19px;
	font-size:12px;
}
#share .fs {
	width:80px;
	margin-top:1px;
	display:none;
}
#share .h {
	width:75px;
}
#share .g {
	width:100px;
}

#footer {
	width:100%;
	background:url(../img/footBg1.png) center top no-repeat #07101e;
	padding-bottom:40px;
}

#news {
	padding-top:20px;
}
#news .inner {
	width:840px;
	margin:0 auto;
	height:120px;
	color:#ffffff;
	position:relative;
	border-bottom:1px solid #000000;
	text-align:left;
}
#news .inner h6 {
	position:absolute;
	left:0;
	top:0;
	width:160px;
	height:100px;
	background:url(../img/news.png) center center no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#news .inner .line1 {
	margin-left:160px;
	width:670px;
	height:100px;
	border:1px solid #0e203c;
	background:#000000;
	color:#ffffff;
	overflow:auto;
	box-shadow:inset 0 0 5px #0e203c;
}
#news .inner ul {
	margin:5px 8px;
}
#news .inner li {
	display:block;
	margin-bottom:5px;
	font-size:12px;
	line-height:16px;
}
#news .inner b {
	display:block;
	font-size:10px;
	color:#3a8fcf;
	text-shadow:0 0 2px #3a8fcf;
	letter-spacing:0.2em;
	font-family:Arial;
}
#news .inner a {
	color:#3a8fcf;
	text-decoration:underline;
}
#news .inner a:hover {
	text-decoration:none;
}


#product .inner {
	width:840px;
	margin:0 auto;
	height:200px;
	color:#ffffff;
	position:relative;
	border-top:1px solid #0e203c;
	border-bottom:1px solid #000000;
	text-align:left;
}
#product .inner h6 {
	position:absolute;
	left:0;
	top:0;
	width:160px;
	height:200px;
	background:url(../img/product.png) center center no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#product .inner .line1,
#product .inner .line2,
#product .inner .line3 {
	margin-left:160px;
	width:680px;
	border-bottom:1px dotted #0e203c;
}
#product .inner .line1 {
	padding-top:20px;
}
#product .inner .line2 {
	padding-top:5px;
}
#product .inner .line3 {
	padding-top:5px;
	border:none;
}
#product .inner ul {
	width:690px;
}
#product .inner li {
	display:block;
	float:left;
	width:340px;
	margin-bottom:5px;
	font-size:14px;
	line-height:16px;
}
#product .inner li:nth-child(odd) {
	width:260px;
}
#product .inner .line3 li {
	width:690px;
}
#product .inner b {
	display:block;
	font-weight:normal;
	font-size:12px;
	color:#3a8fcf;
	text-shadow:0 0 2px #3a8fcf;
}

#copy {
	background:#0e203c;
	color:#ffffff;
	border:1px solid #1b3b6d;
	border-left:none;
	border-right:none;
	height:60px;
	box-shadow:0 0 10px #000000;
}
#copy .inner {
	width:850px;
	margin:0 auto;
	color:#ffffff;
	position:relative;
	text-align:left;
}
#copy .inner a {
	display:block;
	width:50px;
	height:50px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin-top:5px;
	margin-left:5px;
	background:url(../img/cave.png) center center no-repeat #ffffff;
}
#copy .inner div {
	width:700px;
	overflow:hidden;
	float:left;
	font-size:12px;
	line-height:14px;
	margin-top:9px;
	margin-left:10px;
}

#navi .inner {
	padding-top:20px;
	width:840px;
	margin:0 auto;
	color:#ffffff;
	position:relative;
	text-align:left;
	border-top:1px solid #0e203c;
	margin-bottom:20px;
}
#navi .inner div {
	width:200px;
	overflow:hidden;
	float:left;
	font-size:14px;
}
#navi .inner .col1 {
	margin-left:30px;
	width:130px;
}
#navi .inner .col2 {
	width:200px;
}
#navi .inner .col3 {
	width:170px;
}
#navi .inner .col4 {
	width:130px;
}
#navi .inner .col5 {
	width:160px;
}
#navi .inner div ul {
	font-size:12px;
	list-style-type: none;
}
#navi .inner div ul ul {
	margin-left:14px;
}
#navi .inner a {
	display:block;
	color:#3a8fcf;
	text-decoration:none;
	background:url(../img/naviIcon1.png) left center no-repeat;
	padding-left:20px;
}
#navi .inner div ul a {
	background:url(../img/naviIcon2.png) left center no-repeat;
}
#navi .inner a:hover {
	text-decoration:underline;
}

#newsbar {
	height:30px;
	background:url(../img/footBg1.png) center top no-repeat #07101e;
	position:fixed;
	bottom:-40px;
	left:0;
	min-width:900px;
	width:100%;
	z-index:1000;
	box-shadow:0 0 5px #000000;
	line-height:30px;
	overflow:hidden;
}
#newsbar div {
	position:absolute;
	overflow:hidden;
	white-space:nowrap;
	top:0px;
	left:0px;
	color:#ffffff;
	font-size:12px;
}
#newsbar div br {
	display:none;
}
#newsbar div b {
	color:#3a8fcf;
	letter-spacing:0.2em;
	font-family:Arial;
}
#newsbar div a {
	color:#3a8fcf;
	text-decoration:underline;
}
#newsbar div a:hover {
	text-decoration:none;
}


#popup {
	z-index:9000;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	width:100%;
	min-width:900px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
	display:none;
}
#popup .popupInner {
	width:850px;
	margin:0px auto;
	position:relative;
	display:none;
}
#popup .popupInner a:hover {
	text-decoration:none;
}
#popupCheck {
	color:#ffffff;
	text-align:left;
	margin:10px auto;
}
#popupCheck label {
	width:600px;
	display:block;
}
#popupCheck label input {
	margin-left:3px;
	margin-right:3px;
}
#popup .popupClose {
	width:850px;
	height:30px;
	margin:10px auto 10px auto;
	position:relative;
}
#popup .popupClose .close {
	display:block;
	height:30px;
	width:100px;
	z-index:500;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:0px;
	background:url(../img/popupclose.png) 0 0 no-repeat;
}
#popup .close:hover {
	background-position:0 -30px;
}












#main {
	width:700px;
	float:right;
	min-height:840px;
	margin-top:30px;
	margin-bottom:2px;
}

.mainInner {
	background:url(../img/mainBg1.gif) 0 0 no-repeat;
	min-height:840px;
	position:relative;
}



/* 以下ページごとのcss */

.update {
	display:block;
	height:40px;
	width:40px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	background:url(../img/update.png) 0 0 no-repeat;
	z-index:100;
}

/* トップ*/
.mainTop {
	height:840px;
	margin-bottom:2px;
}
.mainTop img {
	display:block;
}

/* 背景 */
.mainCharacter,
.mainStage,
.mainStory,
.mainMovie,
.mainGallery,
.mainEnemy,
.mainEnemyEx,
.mainCharacterTop,
.mainSpecialTop,
.mainSystem,
.mainNews {
	background:url(../img/mainBg2.png) 0 0px repeat-y;
	margin-bottom:2px;
}

/* キャラクター */
.mainCharacter .mainInner {
	height:840px;
	position:relative;
	overflow:hidden;
}
.mainCharacter .img {
	width:700px;
	height:840px;
	z-index:100;
	position:absolute;
}
.mainCharacter .img img {
	display:block;
}
.mainCharacter h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -120px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:200;
}
.mainCharacter h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -150px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
	z-index:180;
}
#charSelect {
	height:640px;
	background-image:url(../img/characterSelect.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:135px;
	z-index:250;
}
.mainCharacter .select {
	width:220px;
	left:700px;
}
.mainCharacter .selecta {
	background-position:-450px 0;
	width:270px;
	left:400px;
}
.mainCharacter .selectb {
	background-position:0 0;
	width:230px;
	left:40px;
}
.mainCharacter .selectc {
	background-position:-230px 0;
	width:220px;
	left:224px;
}
.mainCharacter .blink {
	animation-iteration-count:infinite;
	animation-timing-function:ease;
	animation-duration:500ms;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease;
	-webkit-animation-duration:500ms;
	-moz-animation-iteration-count:infinite;
	-moz-animation-timing-function:ease;
	-moz-animation-duration:500ms;
	animation-name:ten;
	-webkit-animation-name:ten;
	-moz-animation-name:ten;
}
@keyframes ten {
  0% {	opacity:0.5;  }
  50% {	opacity:1;  }
  100% {	opacity:0.5;  }
}
@-webkit-keyframes ten {
  0% {	opacity:0.5;  }
  50% {	opacity:1;  }
  100% {	opacity:0.5;  }
}
@-moz-keyframes ten {
  0% {	opacity:0.5;  }
  50% {	opacity:1;  }
  100% {	opacity:0.5;  }
}

.mainCharacter .name {
	width:700px;
	height:165px;
	background:url(../img/characterName.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:545px;
	left:0;
	z-index:300;
}

.mainCharacter .typea,
.mainCharacter .typeb,
.mainCharacter .typec {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:600;
	background:url(../img/s.gif) 0 0 repeat;
}
.mainCharacter .typec {
	top:180px;
	left:235px;
	height:570px;
	width:200px;
}
.mainCharacter .typeb {
	top:180px;
	left:70px;
	height:550px;
	width:160px;
}
.mainCharacter .typea {
	left:440px;
	top:160px;
	height:570px;
	width:210px;
}
.mainCharacter .typeo {
	text-indent:-9999px;
	position:absolute;
	width:230px;
	height:90px;
	top:740px;
	left:460px;
}
.mainCharacter .back {
	display:block;
	height:90px;
	width:90px;
	z-index:300;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:15px;
	top:20px;
	background:url(../img/backList.png) 0 -90px no-repeat;
}
.mainCharacter .back:hover {
	background-position:-90px -90px;
}

.mainCharacter .tex {
	width:700px;
	height:840px;
	z-index:150;
	position:relative;
}
.mainCharacter .tex .pilot {
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	top:155px;
	left:160px;
	width:320px;
	height:200px;
}
.mainCharacter .tex .dp {
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	top:360px;
	left:160px;
	width:320px;
	height:100px;
}
.mainCharacter .tex .ope {
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	top:480px;
	left:195px;
	width:280px;
	height:250px;
}


/* ストーリー */
.mainStory .mainInner {
	height:910px;
}
.mainStory h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:40px;
}
.mainStory .tex {
	width:470px;
	height:750px;
	margin:0 auto;
	background:url(../img/story.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}

/*  */
.mainGallery .mainInner {
	position:relative;
	margin-bottom:40px;
}
.mainGallery h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -840px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainGallery h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -250px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}
.mainGallery .back {
	display:block;
	height:90px;
	width:90px;
	z-index:300;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:15px;
	top:20px;
	background:url(../img/backList.png) 0 -90px no-repeat;
}
.mainGallery .img {
	width:470px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:10px;
}
.mainGallery .back:hover {
	background-position:-90px -90px;
}
.mainGallery .img a {
	display:block;
	float:left;
	width:140px;
	height:187px;
	overflow:hidden;
	border:3px solid #000000;
	background-color:#000000;
	color:#ffffff;
	margin-right:8px;
	margin-bottom:8px;
	text-decoration:none;
}
.mainGallery .img a div {
	width:140px;
	height:187px;
	overflow:hidden;
	color:#ffffff;
	position:relative;
	cursor:pointer;
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
}
.mainGallery .img a div:hover {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}

.mainGallery .img a div span {
	width:140px;
	position:absolute;
	bottom:0;
	left:0;
	font-size:12px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
	text-align:center;
	display:none;
	line-height:1.2em;
	padding:3px 0 2px 0;
}
.mainGallery .img a div:hover span {
	display:block;
}

#galleryPopup {
	z-index:9000;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	width:100%;
	min-width:900px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
	display:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
}
#galleryPopup .galleryPopupInner {
	width:850px;
	margin:0px auto;
	position:relative;
}
#galleryPopup .galleryPopupClose {
	width:510px;
	height:35px;
	margin:10px auto 0 auto;
	position:relative;
}
#galleryPopup .galleryPopupClose .close {
	display:block;
	height:30px;
	width:100px;
	z-index:500;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:0px;
	background:url(../img/popupclose.png) 0 0 no-repeat;
	outline:none;
}
#galleryPopup .galleryPopupClose .close:hover {
	background-position:0 -30px;
}

#galleryPopupImage {
	background-color:#000000;
	position:absolute;
	top:0;
	left:185px;
	display:none;
	height:640px;
	width:480px;
	z-index:500;
}
#galleryPopup .galleryPopupInner .next,
#galleryPopup .galleryPopupInner .prev {
	width:100px;
	height:60px;
	position:absolute;
	top:280px;
}
#galleryPopup .galleryPopupInner .next a,
#galleryPopup .galleryPopupInner .prev a {
	outline:none;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:100px;
	height:60px;
}
#galleryPopup .galleryPopupInner .prev {
	background:url(../img/popupclose.png) 0 -180px no-repeat;
	left:80px;
}
#galleryPopup .galleryPopupInner .prev:hover {
	background-position:0 -240px;
}
#galleryPopup .galleryPopupInner .next {
	background:url(../img/popupclose.png) 0 -60px no-repeat;
	right:80px;
}
#galleryPopup .galleryPopupInner .next:hover {
	background-position:0 -120px;
}
#galleryPopupDiff {
	z-index:300;
	width:360px;
	height:30px;
	position:absolute;
	top:650px;
	left:50%;
	margin-left:-180px;
	display:none;
	list-style-type:none;
}
#galleryPopupDiff li {
	display:block;
	height:30px;
	width:120px;
	float:left;
	list-style-type:none;
}
#galleryPopupDiff li a {
	display:block;
	height:30px;
	width:120px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url(../img/popupclose.png);
	background-repeat:no-repeat;
	outline:none;
}
#galleryPopupDiff .s a {
	background-position:0 -300px;
}
#galleryPopupDiff .l a {
	background-position:0 -330px;
}
#galleryPopupDiff .ex a {
	background-position:0 -360px;
}
#galleryPopupDiff .s a:hover,
#galleryPopupDiff .s .select {
	background-position:0 -390px;
}
#galleryPopupDiff .l a:hover,
#galleryPopupDiff .l .select {
	background-position:0 -420px;
}
#galleryPopupDiff .ex a:hover,
#galleryPopupDiff .ex .select {
	background-position:0 -450px;
}


/*  */
.mainMovie .mainInner {
	height:840px;
}
.mainMovie h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -600px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:40px;
}
.mainMovie .img {
	width:480px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:10px;
}
.mainMovie .back {
	display:block;
	height:90px;
	width:90px;
	z-index:300;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:15px;
	top:20px;
	background:url(../img/backList.png) 0 -90px no-repeat;
}
.mainMovie .back:hover {
	background-position:-90px -90px;
}
.mainMovie .img a {
	display:block;
	width:474px;
	height:360px;
	margin:0 auto;
	overflow:hidden;
	border:3px solid #000000;
	background:url(../img/movieThumbnail.jpg) 0 0 no-repeat #000000;
	color:#ffffff;
}
.mainMovie .img a:hover {
	text-decoration:none;
	background-position:-490px 0;
}
.mainMovie .img a div {
	height:30px;
	line-height:30px;
	overflow:hidden;
	color:#ffffff;
	text-indent:5px;
	font-size:16px;
	background:url(../img/macFFBgHack.png) 0 0 repeat;
}
.mainMovie .tex {
	width:480px;
	margin:0 auto;
	background:#ffffff;
	box-shadow:0 0 5px #3a8fcf;
	margin-bottom:40px;
	text-align:left;
	font-size:12px;
	text-align:center;
}
.mainMovie .tex .texInner {
	padding:10px;
}

#stagePopup {
	z-index:9000;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	width:100%;
	min-width:900px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
	display:none;
}
#stagePopup .stagePopupInner {
	width:840px;
	margin:0px auto;
	position:relative;
	display:none;
}

#moviePopup {
	z-index:9000;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	width:100%;
	min-width:900px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
	display:none;
}
#moviePopup .moviePopupInner {
	width:850px;
	margin:0px auto;
	position:relative;
	display:none;
}
#moviePopup .moviePopupClose {
	width:850px;
	height:30px;
	margin:35px auto 10px auto;
	position:relative;
}
#moviePopup .moviePopupClose .close {
	display:block;
	height:30px;
	width:100px;
	z-index:500;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:0px;
	background:url(../img/popupclose.png) 0 0 no-repeat;
}
#moviePopup .moviePopupClose .close:hover {
	background-position:0 -30px;
}




/* ニュース */
.mainNews {
}
.mainNews .mainInner {
	text-align:center;
}
.mainNews h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -240px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:40px;
}
.mainNews .tex {
	width:460px;
	margin:0 auto;
	background:#ffffff;
	box-shadow:0 0 5px #3a8fcf;
	margin-bottom:40px;
	text-align:left;
	font-size:12px;
}
.mainNews .tex ul {
	padding:10px;
	list-style-type: none;
}
.mainNews .tex li {
	margin:5px;
	margin-bottom:20px;
	list-style-type: none;
}
.mainNews .tex b {
	display:block;
	height:20px;
	line-height:20px;
	text-indent:2px;
	font-size:14px;
	color:#3a8fcf;
	letter-spacing:0.2em;
	font-family:Arial;
	background:url(../img/newsDate.png) 0 0 no-repeat;
	margin-bottom:10px;
}

.mainNews .tex a {
	color:#3a8fcf;
	text-decoration:none;
}
.mainNews .tex a:hover {
	text-decoration:underline;
}

/* システム */

.mainSystem h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -360px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainSystem .mainInner {
	height:840px;
}

#system h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}
#system ul {
	display:block;
	width:470px;
	margin-left:140px;
	margin:0 auto;
}
#system ul li {
	display:block;
	width:470px;
	height:100px;
	margin-bottom:15px;
	background:url(../img/systemBtn.png) 0 0 no-repeat;
	position:relative;
}
#system ul li .base {
	display:block;
	width:460px;
	height:90px;
	padding-top:5px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
#system ul li a {
	display:block;
	width:470px;
	height:90px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/systemBtn.png) -5px -105px no-repeat;
	position:absolute;
	z-index:500;
}
#system ul li .parts0 {
	width:470px;
	height:100px;
	z-index:400;
	position:absolute;
	background:url(../img/systemBtn.png) -5px -205px no-repeat;
}
#system ul li .parts1 {
	width:200px;
	height:100px;
	background:url(../img/systemBtnBg.jpg) left 0 no-repeat;
	position:absolute;
	z-index:300;
	left:-200px;
}
#system ul li .parts2 {
	width:200px;
	height:100px;
	background:url(../img/systemBtnBg.jpg) right 0 no-repeat;
	position:absolute;
	right:-200px;
	z-index:200;
}
#system ul .dress .parts0 {
	background-position:-5px -305px;
}
#system ul .dress .parts1 {
	background-position:left -90px;
}
#system ul .dress .parts2 {
	background-position:right -90px;
}

#system ul .ships .parts0 {
	background-position:-5px -405px;
}
#system ul .ships .parts1 {
	background-position:left -180px;
}
#system ul .ships .parts2 {
	background-position:right -180px;
}

#system ul .gps .parts0 {
	background-position:-5px -505px;
}
#system ul .gps .parts1 {
	background-position:left -270px;
}
#system ul .gps .parts2 {
	background-position:right -270px;
}

#system ul .hyper .parts0 {
	background-position:-5px -605px;
}
#system ul .hyper .parts1 {
	background-position:left -360px;
}
#system ul .hyper .parts2 {
	background-position:right -360px;
}

#system ul li .update {
	top:30px;
	left:-40px;
}



/* ステージ */
.mainStage .mainInner {
	height:930px;
	position:relative;
}
.mainStage h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -480px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainStage .tex {
	width:470px;
	margin:0 auto;
	overflow:hidden;
}
#stage h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -50px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}
#stage ul {
	display:block;
	width:470px;
	margin-left:140px;
	margin:0 auto;
}
#stage ul li {
	display:block;
	width:470px;
	height:130px;
	margin-bottom:5px;
	background:url(../img/stageBtn.png) 0 0 no-repeat;
	position:relative;
	padding-top:5px;
}
#stage ul li .base {
	display:block;
	width:460px;
	height:120px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
#stage ul li a {
	display:block;
	width:460px;
	height:120px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:500;
}
#stage ul li .parts0 {
	width:460px;
	height:120px;
	z-index:400;
	position:absolute;
	background:url(../img/stageBtn.png) -5px -135px no-repeat;
}
#stage ul li .parts1 {
	width:460px;
	height:120px;
	z-index:300;
	position:absolute;
	background:url(../img/stageBtn.png) -5px -265px no-repeat;
}
#stage ul li .parts2 {
	width:460px;
	height:120px;
	z-index:200;
	position:absolute;
	background:url(../img/stageBtnBg.jpg) 0 0 no-repeat;
	left:460px;
}

#stage ul li .update {
	top:42px;
	left:-40px;
}

#stage ul .stage1 .parts1 {
	left:120px;
}
#stage ul .stage2 .parts1 {
	left:30px;
}
#stage ul .stage3 .parts1 {
	left:65px;
}
#stage ul .stage4 .parts1 {
	left:75px;
}
#stage ul .stage5 .parts1 {
	left:75px;
}

#stage ul .stage2 .parts1 {
	background-position:-5px -395px;
}
#stage ul .stage3 .parts1 {
	background-position:-5px -525px;
}
#stage ul .stage4 .parts1 {
	background-position:-5px -655px;
}
#stage ul .stage5 .parts1 {
	background-position:-5px -785px;
}

#stage ul .stage2 .parts2 {
	background-position:0 -120px;
}
#stage ul .stage3 .parts2 {
	background-position:0 -240px;
}
#stage ul .stage4 .parts2 {
	background-position:0 -360px;
}
#stage ul .stage5 .parts2 {
	background-position:0 -480px;
}
#stagePopup {
	z-index:9000;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	width:100%;
	min-width:900px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
	display:none;
}
#stagePopup .stagePopupInner {
	width:840px;
	margin:0px auto;
	position:relative;
	display:none;
}
#stagePopup .stagePopupInner div {
	width:150px;
	height:150px;
	margin:8px;
	float:left;
	position:relative;
	border:1px solid #003054;
}
#stagePopup .stagePopupInner div img {
	width:150px;
	height:150px;
	display:block;
	position:absolute;
	left:0;
	top:0;
}
#stagePopup .stagePopupInner div span {
	width:150px;
	position:absolute;
	bottom:0;
	left:0;
	font-size:11px;
	text-align:center;
	padding:2px 0 4px 0;
	line-height:12px;
	background:url(../img/macFFBgHack2.png) 0 0 repeat;
}

#stagePopup .stagePopupClose {
	width:840px;
	height:35px;
	margin:20px auto 0 auto;
	position:relative;
}
#stagePopup .stagePopupClose .close {
	display:block;
	height:30px;
	width:100px;
	z-index:500;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:0px;
	top:0px;
	background:url(../img/popupclose.png) 0 0 no-repeat;
	outline:none;
}
#stagePopup .stagePopupClose .close:hover {
	background-position:0 -30px;
}




/* 新キャラトップ */
.mainCharacterTop .mainInner {
	height:840px;
	position:relative;
}
.mainCharacterTop h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -120px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainCharacterTop .tex {
	width:470px;
	margin:0 auto;
	overflow:hidden;
}
#characterTop h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -100px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}
#characterTop ul {
	display:block;
	width:470px;
	margin:0 auto;
}
#characterTop ul li {
	display:block;
	width:470px;
	height:150px;
	margin-bottom:5px;
	background:url(../img/characterBtn.png) 0 0 no-repeat;
	position:relative;
	padding-top:5px;
}
#characterTop ul li .base {
	display:block;
	width:460px;
	height:140px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
#characterTop ul li a {
	display:block;
	width:460px;
	height:140px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:500;
}
#characterTop ul li .parts0 {
	width:460px;
	height:140px;
	z-index:400;
	position:absolute;
	background:url(../img/characterBtn.png) -5px -155px no-repeat;
}
#characterTop ul li .parts1 {
	width:460px;
	height:140px;
	z-index:300;
	position:absolute;
	background:url(../img/characterBtn.png) -5px -305px no-repeat;
}
#characterTop ul li .parts2 {
	width:460px;
	height:140px;
	z-index:200;
	position:absolute;
	background:url(../img/characterBtnBg.jpg) 0 0 no-repeat;
	left:250px;
}
#characterTop ul .elementdoll .parts1 {
	left:105px;
}
#characterTop ul .elementdoll .parts2 {
	background-position:0 -140px;
}
#characterTop ul .pilot .parts1 {
	left:48px;
	background-position:0 -455px;
}
#characterTop ul .pilot .parts2 {
	background-position:0 0;
}


#characterTop ul .enemy .parts1 {
	left:120px;
	background-position:0 -605px;
}
#characterTop ul .enemy .parts2 {
	left:350px;
	background-position:0 -280px;
}

#characterTop ul .elementdaughter .parts1 {
	left:90px;
	background-position:0 -755px;
}
#characterTop ul .elementdaughter .parts2 {
	left:350px;
	background-position:0 -420px;
}


#characterTop ul li .update {
	top:53px;
	left:-40px;
}



.mainEnemy h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -120px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainEnemy .mainInner {
	height:1180px;
}
.mainEnemy .back {
	display:block;
	height:90px;
	width:90px;
	z-index:300;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:15px;
	top:20px;
	background:url(../img/backList.png) 0 -90px no-repeat;
}
.mainEnemy .back:hover {
	background-position:-90px -90px;
}

#enemy h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -100px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}

#enemy ul {
	display:block;
	width:470px;
	margin-left:140px;
	margin:0 auto;
}
#enemy ul li {
	display:block;
	width:470px;
	height:130px;
	margin-bottom:10px;
	background:url(../img/enemyBtn.png) 0 0 no-repeat;
	position:relative;
}
#enemy ul li .update {
	top:43px;
	left:-40px;
}
#enemy ul li .base {
	display:block;
	width:460px;
	height:120px;
	padding-top:5px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
#enemy ul li a {
	display:block;
	width:470px;
	height:120px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/enemyBtn.png) -5px -135px no-repeat;
	position:absolute;
	z-index:500;
}
#enemy ul li .parts0 {
	width:470px;
	height:130px;
	z-index:400;
	position:absolute;
	background:url(../img/enemyBtn.png) -5px -265px no-repeat;
}
#enemy ul li .parts1 {
	width:230px;
	height:120px;
	background:url(../img/enemyBtnBg.jpg) left 0 no-repeat;
	position:absolute;
	z-index:300;
	left:-230px;
}
#enemy ul li .parts2 {
	width:230px;
	height:120px;
	background:url(../img/enemyBtnBg.jpg) right 0 no-repeat;
	position:absolute;
	right:-230px;
	z-index:200;
}

#enemy ul .stage2 .parts0 {	background-position:-5px -395px;}
#enemy ul .stage2 .parts1 {	background-position:left -120px;}
#enemy ul .stage2 .parts2 {	background-position:right -120px;}

#enemy ul .stage3 .parts0 {	background-position:-5px -525px;}
#enemy ul .stage3 .parts1 {	background-position:left -240px;}
#enemy ul .stage3 .parts2 {	background-position:right -240px;}

#enemy ul .stage4 .parts0 {	background-position:-5px -655px;}
#enemy ul .stage4 .parts1 {	background-position:left -360px;}
#enemy ul .stage4 .parts2 {	background-position:right -360px;}

#enemy ul .stage5 .parts0 {	background-position:-5px -785px;}
#enemy ul .stage5 .parts1 {	background-position:left -480px;}
#enemy ul .stage5 .parts2 {	background-position:right -480px;}

#enemy ul .hibachi .parts0 {	background-position:-5px -915px;}
#enemy ul .hibachi .parts1 {	background-position:left -600px;}
#enemy ul .hibachi .parts2 {	background-position:right -600px;}

#enemy ul .sayounara .parts0 {	background-position:-5px -1045px;}
#enemy ul .sayounara .parts1 {	background-position:left -720px;width:460px;left:0;display:none;}
#enemy ul .sayounara a:hover {		cursor:not-allowed;	}

#enemy ul .inbachi .parts0 {	background-position:-5px -1045px;}
#enemy ul .inbachi .parts1 {	background-position:left -720px;width:460px;left:0;display:none;}
#enemy ul .inbachi a:hover {		cursor:not-allowed;	}




.mainEnemyEx h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -120px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainEnemyEx .mainInner {
	height:840px;
}
.mainEnemyEx .back {
	display:block;
	height:90px;
	width:90px;
	z-index:300;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	right:15px;
	top:20px;
	background:url(../img/backList.png) 0 -90px no-repeat;
}
.mainEnemyEx .back:hover {
	background-position:-90px -90px;
}

#enemyEx h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -100px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}

#enemyEx ul {
	display:block;
	width:470px;
	margin-left:140px;
	margin:0 auto;
}
#enemyEx ul li {
	display:block;
	width:470px;
	height:130px;
	margin-bottom:10px;
	background:url(../img/enemyBtn.png) 0 0 no-repeat;
	position:relative;
}
#enemyEx ul li .update {
	top:43px;
	left:-40px;
}
#enemyEx ul {
	display:block;
	width:470px;
	margin:0 auto;
}
#enemyEx ul li {
	display:block;
	width:470px;
	height:150px;
	margin-bottom:5px;
	background:url(../img/enemyExBtn.png) 0 0 no-repeat;
	position:relative;
	padding-top:5px;
}
#enemyEx ul li .base {
	display:block;
	width:460px;
	height:140px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
#enemyEx ul li a {
	display:block;
	width:460px;
	height:140px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:500;
}
#enemyEx ul li .parts0 {
	width:460px;
	height:140px;
	z-index:400;
	position:absolute;
	background:url(../img/enemyExBtn.png) -5px -155px no-repeat;
}
#enemyEx ul li .parts1 {
	width:460px;
	height:140px;
	z-index:300;
	position:absolute;
	background:url(../img/enemyExBtn.png) -5px -305px no-repeat;
}
#enemyEx ul li .parts2 {
	width:460px;
	height:140px;
	z-index:200;
	position:absolute;
	background:url(../img/enemyExBtnBg.jpg) 0 0 no-repeat;
	left:300px;
}
#enemyEx ul .hibachi .parts1 {
	left:120px;
}
#enemyEx ul .hibachi .parts2 {
	background-position:0 0;
}
#enemyEx ul .test .parts2 {
	left:0;
	background-position:0 -140px;
	display:none;
}
#enemyEx ul .test a:hover {
	cursor:not-allowed;
}

/* スペシャル */
.mainSpecialTop .mainInner {
	height:840px;
	position:relative;
}
.mainSpecialTop h3 {
	width:700px;
	height:120px;
	background:url(../img/title.png) 0 -720px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:60px;
}
.mainSpecialTop .tex {
	width:470px;
	margin:0 auto;
	overflow:hidden;
}
#specialTop h4 {
	width:700px;
	height:50px;
	background:url(../img/subtitle.png) 0 -200px no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:100px;
	left:0;
}
#specialTop ul li .update {
	top:53px;
	left:-40px;
}
#specialTop ul {
	display:block;
	width:470px;
	margin:0 auto;
}
#specialTop ul li {
	display:block;
	width:470px;
	height:150px;
	margin-bottom:15px;
	background:url(../img/specialBtn.png) 0 0 no-repeat;
	position:relative;
	padding-top:5px;
}
#specialTop ul li .base {
	display:block;
	width:460px;
	height:140px;
	margin-left:5px;
	overflow:hidden;
	position:relative;
}
#specialTop ul li a {
	display:block;
	width:460px;
	height:140px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	z-index:500;
}
#specialTop ul li .parts0 {
	width:460px;
	height:140px;
	z-index:400;
	position:absolute;
	background:url(../img/specialBtn.png) -5px -155px no-repeat;
}
#specialTop ul li .parts1 {
	width:460px;
	height:140px;
	z-index:300;
	position:absolute;
	background:url(../img/specialBtn.png) -5px -305px no-repeat;
}
#specialTop ul li .parts2 {
	width:460px;
	height:140px;
	z-index:200;
	position:absolute;
	background:url(../img/specialBtnBg.jpg) 0 0 no-repeat;
	left:250px;
}
#specialTop ul .movie .parts1 {
	left:65px;
}
#specialTop ul .movie .parts2 {
	background-position:0 0;
}

#specialTop ul .gallery .parts0 {
}
#specialTop ul .gallery .parts1 {
	left:100px;
	background-position:-5px -455px;
}
#specialTop ul .gallery .parts2 {
	background-position:0 -141px;
}